
.re-venafi .careers-tab-grid.tab-grid .content-wrapper{
    margin-top: 32px;
}
.re-venafi .careers-tab-grid.tab-grid  .content-wrapper .tab-content .content-box p{
    max-width: 100%;
    font-size: 20px;
}
.re-venafi .tab-grid.no-video .content-wrapper .tab-content .content-box a{
    cursor: default;
}
.re-venafi .tab-grid .content-wrapper .tab-content .content-box a{
    display: block;
    width: 100%;
    height: 100%;
}
.re-venafi .tab-grid.no-video .content-wrapper .tab-content .content-box .img-outer .video-icon-outer{
    display: none;
}
/**/
.re-venafi .tab-grid {
    padding-top: 59px;
    float: left;
    width: 100%;
}

.re-venafi .tab-grid:after {
    content: '';
    display: block;
    clear: both;
}

.re-venafi .tab-grid .tab-wrapper {
    max-width: 1109px;
    margin: 0 auto;
    width: 100%;
    text-align: center;
}

.re-venafi .tab-grid .tabsets .private-toggle {
    display: none;
    border: none;
    border-radius: 17px;
    width: 100%;
    padding: 10px 15px;
    text-align: left;
    margin-bottom: 6px;
    position: relative;
    outline: none;
    background-color: #f0f1f0;
    cursor: pointer;
}

.re-venafi .tab-grid .tabsets .private-toggle span {
    color: #888b8d;
    font-size: 12px;
    font-family: "Open Sans", sans-serif;

}

.re-venafi .tab-grid .tabsets {
    border-radius: 50px;
    -webkit-border-radius: 50px;
    -moz-border-radius: 50px;
    -ms-border-radius: 50px;

}

.re-venafi .tab-grid .tabsets .mobile-list {
    font-size: 0;
    background-color: #f0f1f0;
    border-radius: 50px;
    -webkit-border-radius: 50px;
    -moz-border-radius: 50px;
    -ms-border-radius: 50px;

}

.re-venafi .tab-grid .tabsets .mobile-list li {
    display: inline-block;
    padding: 0px 15px 0px 14px;
    background-color: #f0f1f0;
}

.re-venafi .tab-grid .tabsets .mobile-list li.active a {
    color: #000000;
}

.re-venafi .tab-grid .tabsets .mobile-list li a:hover {
    color: #000000;
}

.re-venafi .tab-grid .tabsets .mobile-list li a:hover:after {
    left: 0;
    right: 0;
    width: 100%;
    border: 1.5px solid #ffa300;
    background: #ffa300;
}

.re-venafi .tab-grid .tabsets .mobile-list li a:after {
    content: '';
    position: absolute;
    left: 50%;
    right: 50%;
    bottom: 8px;
    background: transparent;
    width: 0;
    border: 1.5px solid transparent;
    z-index: 2;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    border-radius: 10px;
    -webkit-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
}

.re-venafi .tab-grid .tabsets .mobile-list li.active a:after {
    left: 0;
    right: 0;
    width: 100%;
    border: 1.5px solid #ffa300;
    background: #ffa300;

}

.touch.re-venafi .tab-grid .tabsets .mobile-list li a:hover:after {
    width: 0;
    background: transparent;
    border: 1.5px solid transparent;
}

.touch.re-venafi .tab-grid .tabsets .mobile-list li.active a:after {
    left: 0;
    right: 0;
    width: 100%;
    border: 1.5px solid #ffa300;
    background: #ffa300;
}

.re-venafi .tab-grid .tabsets .mobile-list li a {
    color: #888b8d;
    font-size: 14px;
    font-family: "Open Sans", sans-serif;
    padding: 18px 0 18px;
    display: block;
    width: 100%;
    height: 100%;
    position: relative;
    display: block;
    overflow: hidden;
}

.re-venafi .tab-grid .content-wrapper {
    margin-top: 62px;
    float: none;
    clear: both;
}

.re-venafi .tab-grid .tabsets .private-toggle .caret {
    background: url(/themes/venafi/images/redesign/product-detail/arrow.png);
    background-repeat: no-repeat;
    background-size: cover;
    width: 15px;
    height: 14px;
    position: absolute;
    right: 20px;
    top: 12px;
    -webkit-transition: transform 0.3s ease-in-out;
    -o-transition: transform 0.3s ease-in-out;
    transition: transform 0.3s ease-in-out;
}

.re-venafi .tab-grid .tabsets .private-toggle .caret.closeup {
    -webkit-transform: rotate(-180deg);
    -o-transform: rotate(-180deg);
    transform: rotate(-180deg);
}

.re-venafi .tab-grid .content-wrapper .tab-content {
    position: absolute;
    width: 100%;
    top: 0;
    opacity: 0;
    visibility: hidden;
}

.re-venafi .tab-grid .content-wrapper .tab-content .content-box p {
    font-weight: 500;
    color: #888b8d;
    line-height: 1.5;
    max-width: 819px;
    margin: 13px auto 0;
    width: 100%;
}

.re-venafi .tab-grid .content-wrapper .tab-content .content-box .img-outer {
    height: 599px;
    margin-top: 27px;
    overflow: hidden;
    position: relative;
}
.re-venafi .tab-grid .content-wrapper .tab-content .content-box .video-gradient:after{
    content: '';
    position: absolute;
    background: rgba(0,0,0,0.3);
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}
.re-venafi .tab-grid .content-wrapper .tab-content .content-box .img-outer .video-icon-outer {
    display: block;
    position: absolute;
    width: 95px;
    height: 95px;
    border-radius: 50%;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    margin: auto;
    z-index: 2;
}
.re-venafi .tab-grid .content-wrapper .tab-content .content-box .img-outer:hover img {
    transform: scale(1.1, 1.1);
    -webkit-transform: scale(1.1, 1.1);
    -moz-transform: scale(1.1, 1.1);
    -ms-transform: scale(1.1, 1.1);
    -o-transform: scale(1.1, 1.1);

}

.re-venafi .tab-grid .content-wrapper .tab-content .content-box .img-outer img {
    transform: scale(1, 1);
    -webkit-transform: scale(1, 1);
    -moz-transform: scale(1, 1);
    -ms-transform: scale(1, 1);
    -o-transform: scale(1, 1);
    transition: transform 0.3s ease-in-out;
    -webkit-transition: transform 0.3s ease-in-out;
    -moz-transition: transform 0.3s ease-in-out;
    -ms-transition: transform 0.3s ease-in-out;
    -o-transition: transform 0.3s ease-in-out;

}

.re-venafi .tab-grid .content-wrapper .tab-content .content-box img {
    object-fit: cover;
    height: 100%;
    width: 100%;
}

.re-venafi .tab-grid .content-wrapper .tab-content.active {
    position: relative;
    opacity: 1;
    visibility: visible;
}

.re-venafi .tab-grid .content-wrapper .tab-content h3,
.re-venafi .tab-grid .content-wrapper .tab-content .img-outer,
.re-venafi .tab-grid .content-wrapper .tab-content p {
    transform: translateY(50px);
    opacity: 0;
    transition: all 0.4s ease 0.2s;
}

.re-venafi .tab-grid .content-wrapper .tab-content.active h3,
.re-venafi .tab-grid .content-wrapper .tab-content.active .img-outer,
.re-venafi .tab-grid .content-wrapper .tab-content.active p {
    opacity: 1;
    transform: translateY(0);
}

.re-venafi .tab-grid .content-wrapper .tab-content.active p {
    transition-delay: 0.3s;
}

.re-venafi .tab-grid .content-wrapper .tab-content.active .img-outer {
    transition-delay: 0.4s;
}

/* Media Query*/
@media screen and (max-width: 991px) {
    .re-venafi .careers-tab-grid.tab-grid .content-wrapper{
        margin-top: 10px;
    }
}

@media screen and (min-width: 992px) and (max-width: 1023px) {
    .re-venafi .tab-grid .content-wrapper {
        margin-top: 50px;
    }
    .re-venafi .tab-grid .content-wrapper .tab-content.active .img-outer .video-icon-outer {
        width: 70px;
        height: 70px;
    }
}

@media screen and (min-width: 768px) and (max-width: 991px) {
    .re-venafi .tab-grid .content-wrapper {
        margin-top: 40px;
    }

    .re-venafi .tab-grid .content-wrapper .tab-content .content-box .img-outer {
        height: 450px;
    }

    .re-venafi .tab-grid {
        padding-top: 40px;
    }

    .re-venafi .tab-grid .content-wrapper .tab-content.active .img-outer .video-icon-outer {
        width: 60px;
        height: 60px;
    }
}

@media screen and (max-width: 767px) {
    .re-venafi .tab-grid .content-wrapper .tab-content .content-box p {
        max-width: 100%;
    }

    .re-venafi .tab-grid {
        padding-top: 30px;
    }
    .re-venafi .careers-tab-grid.tab-grid  .content-wrapper .tab-content .content-box p{
       font-size: 18px;
    }

}

@media screen and (min-width: 596px) and (max-width: 767px) {
    .re-venafi .tab-grid .tabsets .mobile-list li {
        padding: 0px 10px;
    }

    .re-venafi .tab-grid .tabsets .mobile-list li a {
        font-size: 12px;
    }

    .re-venafi .tab-grid .content-wrapper {
        margin-top: 30px;
    }

    .re-venafi .tab-grid .content-wrapper .tab-content .content-box .img-outer {
        height: 350px;
    }
    .re-venafi .tab-grid .content-wrapper .tab-content.active .img-outer .video-icon-outer {
        width: 50px;
        height: 50px;
    }

}

@media screen and (max-width: 595px) {
    .re-venafi .tab-grid .tabsets .private-toggle {
        display: inline-block;
        min-height: 37px;
    }

    .re-venafi .tab-grid .tabsets .mobile-list li {
        display: block;
        padding: 0px 0px;
        overflow: hidden;
        width: 100%;
    }
    .re-venafi .tab-grid .content-wrapper .tab-content.active .img-outer .video-icon-outer {
        width: 40px;
        height: 40px;
    }

    .re-venafi .tab-grid .tabsets .mobile-list li a {
        padding: 10px 15px 10px;
        font-size: 12px;
    }

    .re-venafi .tab-grid .tabsets .mobile-list li a:hover {
        background: #ffa300;
    }

    .re-venafi .tab-grid .tabsets .mobile-list li.active a {
        background-color: #ffa300;
    }

    .re-venafi .tab-grid .tabsets .mobile-list li a:after {
        display: none;
    }

    .re-venafi .tab-grid .tabsets {
        border-radius: 0px;
        -webkit-border-radius: 0px;
        -moz-border-radius: 0px;
        -ms-border-radius: 0px;
    }

    .re-venafi .tab-grid .tabsets .mobile-list {
        display: none;
        background-color: transparent;
        border-radius: 0px;
        -webkit-border-radius: 0px;
        -moz-border-radius: 0px;
        -ms-border-radius: 0px;
    }

    .re-venafi .tab-grid .tabsets .mobile-list li:first-child {
        border-top-left-radius: 17px;
        border-top-right-radius: 17px;
    }

    .re-venafi .tab-grid .tabsets .mobile-list li:last-child {
        border-bottom-left-radius: 17px;
        border-bottom-right-radius: 17px;
    }

}

@media screen and (min-width: 481px) and (max-width: 595px) {
    .re-venafi .tab-grid .content-wrapper {
        margin-top: 24px;
    }

    .re-venafi .tab-grid .content-wrapper .tab-content .content-box .img-outer {
        height: 299px;
        margin-top: 25px;
    }
}

@media screen  and (max-width: 480px) {
    .re-venafi .tab-grid .content-wrapper {
        margin-top: 24px;
    }

    .re-venafi .tab-grid .content-wrapper .tab-content .content-box .img-outer {
        height: 240px;
        margin-top: 25px;
    }
}


